[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_fio' (#crwlib)

# FindAllFilesAsText

## Declaration

Source position: _crw_fio.pas line 415

`function FindAllFilesAsText(`
`const SearchPath: LongString;`
`const SearchMask: LongString = '';`
`SearchSubDirs: Boolean = True;`
`DirAttr: Word = faDirectory;`
`MaskSeparator: Char = ';';`
`PathSeparator: Char = ';'`
`):LongString;`